Bug 141225 - Update Port: x11/libxcb to v.1.5
Summary: Update Port: x11/libxcb to v.1.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-06 17:10 UTC by Ashish Shukla
Modified: 2009-12-12 23:40 UTC (History)
0 users

See Also:


Attachments
file.diff (2.57 KB, patch)
2009-12-06 17:10 UTC, Ashish Shukla
no flags Details | Diff
libxcb.diff (2.73 KB, patch)
2009-12-10 19:53 UTC, Ashish Shukla
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ashish Shukla 2009-12-06 17:10:00 UTC
Updates x11/libxcb to v.1.5. In addition to updating the port this
port also solves the problem reported in PR ports/138361, so can some
committer close the PR ports/138361.

Thanks
Comment 1 Pav Lucistnik freebsd_committer 2009-12-10 14:19:06 UTC
State Changed
From-To: open->feedback

Fails to build 

IOError: [Errno 2] No such file or directory: '/usr/local/share/xcb/dri2.xml' 

Maybe this needs xcb-proto 1.6? 


Comment 2 Pav Lucistnik freebsd_committer 2009-12-10 14:19:06 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Fails to build 

IOError: [Errno 2] No such file or directory: '/usr/local/share/xcb/dri2.xml' 

Maybe this needs xcb-proto 1.6?
Comment 3 Pav Lucistnik freebsd_committer 2009-12-12 23:32:00 UTC
State Changed
From-To: feedback->closed

Committed, thanks!
Comment 4 dfilter service freebsd_committer 2009-12-12 23:32:30 UTC
pav         2009-12-12 23:32:21 UTC

  FreeBSD ports repository

  Modified files:
    x11/libxcb           Makefile distinfo pkg-plist 
  Log:
  - Update to 1.5
  
  PR:             ports/141225
  Submitted by:   Ashish SHUKLA <wahjava@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.22      +4 -7      ports/x11/libxcb/Makefile
  1.10      +3 -3      ports/x11/libxcb/distinfo
  1.12      +6 -0      ports/x11/libxcb/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"